/**
 *
 * --------------------------------------------------
 * Shortcodes - template specific elements - CSS file
 * --------------------------------------------------
 *
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.3. Template specific elements
==================================== */

/* Social Block - homepage */

.icon-facebook,
.icon-twitter,
.icon-vimeo,
.icon-skype,
.icon-mobypicture,
.icon-youtube {
	background: url('/wp-content/themes/Myfolio/images/social_icons.png') no-repeat 0 0;
	display: block;
	float: left;
	height: 33px;
	margin-right: 12px;
	margin-top: 4px;
	text-indent: -9999em;
	width: 33px;
}


.icon-twitter {
	background-position: 0 -33px;
}

.icon-vimeo {
	background-position: 0 -66px;
}

.icon-skype {
	background-position: 0 -99px;
}

.icon-mobypicture {
	background-position: 0 -132px;
}

.icon-youtube {
	background-position: 0 -165px;
}

a:hover.icon-facebook {
	background-position: -33px 0;
}

a:hover.icon-twitter {
	background-position: -33px -33px;
}

a:hover.icon-vimeo {
	background-position: -33px -66px;
}

a:hover.icon-skype {
	background-position: -33px -99px;
}

a:hover.icon-mobypicture {
	background-position: -33px -132px;
}

a:hover.icon-youtube {
	background-position: -33px -165px;
}
